don't try to use debian libraries at the moment